
/* Subcategory */
"5l8-jo-jZj.title" = "次分類";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "預設";

/* Copy Presets */
"IFu-Xu-alF.title" = "拷貝預設";

/* Category */
"KuK-kJ-ue7.title" = "分類";

/* Height */
"LHK-co-icn.title" = "高度";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "新增顏色";

/* Export Destination */
"Vai-Dg-MCk.title" = "匯出位置";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "移除預設";

/* OK */
"fKW-tq-5He.title" = "好";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "內距";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "取消";

/* Paste Presets */
"ocD-iM-rV4.title" = "貼上預設";

/* Precision */
"oeQ-oY-8qc.title" = "精度";

/* Name */
"p9N-JG-TsZ.title" = "名稱";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
